<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Length_as_DISH_Customer_Blank</fullName>
    <active>true</active>
    <description>If the field &quot;New Property or Contract Renewal&quot; = &quot;New Property&quot; hen the field &quot;Length as DISH Customer&quot; must be blank.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
 NOT(ISBLANK(  Length_as_a_Dish_Customer__c )) ,
ISPICKVAL( New_Property_or_Contract_Renewal__c, &quot;New Property&quot;)
)</errorConditionFormula>
    <errorDisplayField>Length_as_a_Dish_Customer__c</errorDisplayField>
    <errorMessage>If the field &quot;New Property or Contract Renewal&quot; = &quot;New Property&quot; hen the field &quot;Length as DISH Customer&quot; must be blank.</errorMessage>
</ValidationRule>
